Subject: B19.1: remote tar bug?
From: [email-masked] (Domenico Viggiani)

6 May 1998 17:54:40 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi to all!

I'm trying to use Cygnus TAR 1.12 (with B19.1 DLL) to backup local files
to a remote tape device (as usual in UNIX environment):

tar cvf host:/dev/rmt/0m localdir

but TAR complains for RSH. I have the Denicomp RSH.EXE program (a very
good product for NT). Using an hex editor, I found that TAR looks for
RSH in /usr/ucb directory; therefore, I put RSH in such path.

So TAR starts but it hangs immediately.
On the remote HP-UX host, I can see a 'rmt' process.

Suggestions? Ideas?

Bye from Italy.
Mimmo

P.S. Replies better in mailbox...

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".